Subject: Bug#3185: NCR SCSI 810 support lacking in bootdisks

From: [email-masked] (Martin Schulze)
Date: Mon, 12 Aug 1996 10:07:56 +0200 (MET DST)

Good morning pieterb!

}I came to the same conclusion while upgrading my Linux system to
}Debian 1.1.2. I also must say that the special-kernel directory in the Debian/stable
}directory is a mess in most ftp directories (even in ftp.debian.org). 
}
}Can you send me info if NCR SCSI 810 support is ready in a Debian
}bootdisk.

Both aha 2940 and NCR 810 are not supported by Debian bootdisks.  I
was in the same situation and created a special bootdisk, you might
want to use it, too.  You'll find it in
ftp.infodrom.north.de/pub/Linux/Distributions/Debian/goodies/disks-i386/boot1440.bin.

There are only modules missing, just skip that section.

Regards,

	Joey

-- 
  / Martin Schulze  *  [email-masked]  *  26129 Oldenburg /
 /                                     http://home.pages.de/~joey/
/  Never trust an operating system you don't have source for!  /